Bug 156211 - FC4 rebuild failed
FC4 rebuild failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcombust (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target
  Show dependency treegraph
 
Reported: 2005-04-28 09:05 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 07:58:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.11 KB, patch)
2005-05-08 18:41 EDT, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2005-04-28 09:05:12 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Architectures: i386 ppc

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/
Comment 1 Matthias Saou 2005-05-03 09:52:09 EDT
Apparently, some Debian packagers had already produced a patch to fix this, but
the only version I can find is corrupt. I'll try again in a while.

Otherwise, we may consider simply dropping this application, as it's gtk1... and
now that people who prefer gtk have graveman...
Comment 2 Michael Schwendt 2005-05-08 18:41:58 EDT
Created attachment 114145 [details]
patch
Comment 3 Matthias Saou 2005-05-20 07:58:29 EDT
Thanks for the patch Michael, it was included and there is now the 0.1.55-6
build available.

Note You need to log in before you can comment on or make changes to this bug.